<%@ page language="java" contentType="text/html;charset=utf-8"%><%@ page import="java.util.Map"%>
<%	Map seoMap = (Map)application.getAttribute("seo");	%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title><%=seoMap.get("title")%></title>
<meta name="Robots" content="all" />
<meta http-equiv="Pragma" content="no-cache" />
<meta name="author" content="yntsky@gmail.com" />
<meta name="Copyright" content="www.ntsky.com" />
<meta http-equiv="Content-Language" content="UTF-8" />
<meta name="description" content="<%=seoMap.get("description")%>" />
<meta name="MSSmartTagsPreventParsing" content="true" />
<meta name="keywords" content="<%=seoMap.get("keywords")%>" />
<style type="text/css">
	#navPoint { color: blue; cursor: hand; font-family: webdings; font-size: 9pt; z-index: 0; }
	#main { height: 100%; visibility: inherit; width: 100%; z-index: 1; }
</style>
<script type="text/javascript" src="scripts/ntsky/global.js"></script>
<script type="text/javascript">
if(self!=top){
	top.location=self.location;
}
function switchBar(){
	// IE
	if(Browser.isIE){
		switchPoint = $("navPoint");
		if (switchPoint.innerText==3){
			switchPoint.innerText=4;
			$("menu").style.display="none";
		}
		else{
			switchPoint.innerText=3;
			$("menu").style.display="";
		}
	}
}
window.onload = function(){
	if(window.screen.width<'1024'){
		switchBar();
	}
}

</script>
</head>
<body style="margin:0px" scroll="no">
<table border="0" cellPadding="0" cellSpacing="0" height="100%" width="100%">
  <tr>
  	<td align="middle" vAlign="center" id="menu" style="display:none">
	<iframe frameBorder="0" src="menu.action" scrolling="auto" style="height: 100%; visibility: inherit; width: 140px; z-index: 2"> </iframe>
	</td>
  <td style="width: 9px;">
  <table border="0" cellpadding="0" cellspacing="0" height="100%">
    <tr>
      <td style="height: 100%" onclick="switchBar();" style="border-right:1px dotted #ccc;">
      <span id="navPoint" title="关闭/打开左栏">4</span>
    </td>
    </tr>
  </table>
  </td>
  <td style="width: 100%" id="mainFrame">
  </td>
  </tr>
</table>
<script type="text/javascript">
	var mainFrame = document.getElementById("mainFrame");
	// when browser is mozilla ,set scrolling auto
	if(Browser.isIE){
		mainFrame.innerHTML = "<iframe frameborder=\"0\" id=\"main\" name=\"main\" scrolling=\"yes\" src=\"index.action\" style=\"height: 100%; visibility: inherit; width: 100%; z-index: 1\"> </iframe>";
	}
	else{
		window.location.href="index.action";	
	}
</script>
</body>
</html>   